
QGIS Application - Bug report #11547

Cannot update virtual fields

2014-11-04 07:10 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Virtual Fields

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19817

Description

It seems that virtual fields cannot be updated (with a new expression).

Not sure if it is by design, if it is please close this ticket.

Associated revisions

Revision c44285ba - 2015-03-27 02:12 PM - Matthias Kuhn

Make virtual fields updatable

Fix #11547

Fix #10994

History

#1 - 2015-03-26 03:17 AM - Matthias Kuhn

- Pull Request or Patch supplied changed from No to Yes

- Target version changed from Version 2.8 to Version 2.10

- Status changed from Open to In Progress

https://github.com/qgis/QGIS/pull/1962

#2 - 2015-03-27 06:18 AM - Matthias Kuhn

- Status changed from In Progress to Closed

Fixed in changeset commit:"c44285ba04a79be9cee75194e20297a7c53710aa".
